/******************************************************
**
**                 SOCIALPIC CSS
** 
** Styles for the socialpic jquery plugin
**
** Author: Andrew Hartnett
**   Date: November 2014
**
******************************************************/

span.socialclick:hover{
	cursor: pointer;
}

span.socialclick .fa-lg { font-size:2.3em;}

div.overlay{
	position: absolute;
	top:0;
	left:0;
	opacity: 0;
	width:100%;
	height:100%;
	z-index:1;

}

div.overlay ul{
	width:100%;
	text-align: center;
	padding: 0;
	direction:ltr;
}

div.overlay ul li{
	display: inline;
	margin: 0 10px;
}

div.wrapimg div.overlay:hover{
	opacity: 1;
	-webkit-transition: all .5s ease .15s;
    -moz-transition: all .5s ease .15s;
    -o-transition: all .5s ease .15s;
    -ms-transition: all .5s ease .15s;
    transition: all .5s ease .15s;
}

div.wrapimg{
	position: relative;
}